Page MenuHomePhabricator

Cannot connect to svn repository
Closed, ResolvedPublic

Description

I don't know if this is something that can be addressed by the AWB people, but for the past day I've been unable to checkout or update the sources, on machines where it has worked in the past. Using the latest version of tortoise, any attempt results in either the below, or a similar response "the server actively refused the connection" (not sure of the exact wording). I don't think there is a proxy issue.

Checkout from http://svn.code.sf.net/p/autowikibrowser/code/AWB, revision HEAD, Fully recursive, Externals included
Unable to connect to a repository at URL
'http://svn.code.sf.net/p/autowikibrowser/code/AWB'
Error running context: An existing connection was forcibly closed by the remote
host.

Event Timeline

DavidBrooks raised the priority of this task from to Normal.
DavidBrooks updated the task description. (Show Details)
DavidBrooks added a project: AutoWikiBrowser.
Restricted Application added a subscriber: Josve05a. · View Herald TranscriptJul 17 2015, 9:53 PM

Nothing we can do about it, unfortunately. SF have been having some issues again. It's not just you. Another prod against T101051

Will leave this task open till it's fixed by SF

I thought that might be the case. Just wanted to be sure you were aware.

SourceForge Allura Subversion (SVN) service – offline, filesystem checks complete, data restoration at 50%. Restoration priority after Git and Hg services. ETA TBD, Future update will provide ETA.

Magioladitis closed this task as Resolved.Jul 26 2015, 1:11 PM
Magioladitis claimed this task.
Josve05a changed the status of subtask T101051: Migrate AWB away from SourceForge? from Open to Stalled.Oct 31 2015, 7:57 PM